# Contract with BrightWay Solutions for Markellm

**Contract Date:** October 5, 2023  
**Contract ID:** INS-2023-0092

### Terms
This contract (“Contract”) is made between Insurellm, a company incorporated in the United States, and BrightWay Solutions, a technology provider specializing in insurance services.

1. **Scope of Services:**  
   Insurellm shall provide BrightWay Solutions access to the Markellm platform under the agreed pricing structure for a duration of one year from the effective date.

2. **Payment Terms:**  
   BrightWay Solutions agrees to pay an initial setup fee of $1,000 for integration services, followed by the Basic Listing Fee of $199 per month for featured listing on Markellm. Payment shall be made within 30 days of invoice.

3. **Service Level Agreement (SLA):**  
   Insurellm commits to a 99.9% uptime for the platform with dedicated support response times not exceeding 4 business hours.

### Renewal
1. **Automatic Renewal:**  
   This Contract will automatically renew for additional one-year terms unless either party provides a written notice of intent to terminate at least 30 days prior to the renewal date.

2. **Review Period:**  
   Both parties will enter a review period each year, during which they will discuss potential amendments to the pricing or contract terms based on market conditions and performance metrics.

### Features
1. **Access to AI-Powered Matching:**  
   BrightWay Solutions will benefit from the AI algorithms for optimal customer matches, helping them connect with consumers looking for their specific insurance offerings.

2. **Real-Time Quote Availability:**  
   Consumers sourced via BrightWay Solutions will receive real-time quotes, allowing for a seamless customer experience.

3. **Analytics Dashboard:**  
   Access to Markellm’s analytics dashboard will provide BrightWay Solutions with insights into consumer behavior and market trends, assisting them in refining their insurance offerings.

4. **Customization Options:**  
   BrightWay Solutions may request customizations to their listing page on Markellm, within the capabilities of the platform.

### Support
1. **Dedicated Customer Support:**  
   BrightWay Solutions will have access to a dedicated support team from Insurellm during standard business hours (9 AM - 7 PM EST).

2. **Additional Support Services:**  
   Technical support for integration and maintenance will be available. An optional premium support package can be purchased for $49.99/month, which includes 24/7 support and advanced troubleshooting.

3. **Training and Onboarding:**  
   Insurellm agrees to provide one free training session on how to utilize the Markellm platform effectively for BrightWay Solutions’ team upon contract signing.

### Signatures
By signing below, both parties agree to the terms and conditions outlined in this Contract.

__________________________  
**[Name], [Title]**  
**Insurellm**  
Date: ______________________

__________________________  
**[Name], [Title]**  
**BrightWay Solutions**  
Date: ______________________

---

This document serves as a formal agreement between Insurellm and BrightWay Solutions, ensuring a successful partnership focused on enhancing the insurance shopping experience for consumers.