# Contract with Greenstone Insurance for Homellm

---

## Terms

1. **Parties**: This Contract ("Agreement") is entered into on this day, [Insert Date], between Insurellm ("Provider"), located at [Provider Address], and Greenstone Insurance ("Customer"), located at [Customer Address].

2. **Services Provided**: Provider agrees to deliver the Homellm product, which includes AI-powered risk assessment, dynamic pricing model, instant claim processing, predictive maintenance alerts, multi-channel integration, and access to a customer portal as specified in the provided Product Summary.

3. **Contract Duration**: This Agreement shall commence on [Insert Start Date] and continue for a period of [Insert Duration, e.g., 12 months] unless terminated earlier as per the provisions herein.

4. **Payment Terms**: 
   - The Customer shall pay an amount of $10,000 per month for the Standard Tier of the Homellm service.
   - Payments are due within 30 days of invoicing.

5. **Customization**: Any additional customization requests outside the standard offerings will require a separate agreement and associated costs.

---

## Renewal

1. **Automatic Renewal**: This Agreement will automatically renew for additional one-year terms unless either party provides written notice of termination at least 60 days prior to the end of the current term.

2. **Renewal Terms Review**: Prior to each renewal, the Provider and Customer will review the terms and pricing. Adjustments may be made based on the current features and market conditions.

---

## Features

- **AI-Powered Risk Assessment**: Customer will have access to enhanced risk evaluation tools, allowing for personalized underwriting based on real-time data analysis.
  
- **Dynamic Pricing Model**: The Customer can leverage flexible premiums adjusted according to customer risk profiles.

- **Instant Claim Processing**: Claims submitted by the Customer's clients will be processed through an automated system, with most claims resolved within hours.

- **Predictive Maintenance Alerts**: The Customer will receive alerts regarding potential maintenance needs for insured properties, enhancing client satisfaction and reducing claims.

- **Multi-Channel Integration**: Homellm will integrate with the Customer's existing platforms to create seamless service delivery.

- **Customer Portal**: A dedicated portal will be provided, allowing the Customer's clients to manage their accounts 24/7.

---

## Support

1. **Training**: Provider will offer a comprehensive training program at the start of the term to ensure the Customer's staff can effectively use the Homellm product.

2. **Ongoing Support**: The Provider will supply ongoing technical support via email and phone during business hours (9 am - 5 pm EST) throughout the contract duration.

3. **Updates and Improvements**: Customer will receive all software updates and feature enhancements as they become available, without additional charge.

--- 

**AGREEMENT SIGNATURES**

By signing below, the parties acknowledge their acceptance of the terms of this Agreement.

**For Insurellm:**

______________________________  
[Name], [Title]  
Date: ______________________

**For Greenstone Insurance:**

______________________________  
[Name], [Title]  
Date: ______________________

--- 

*This contract is intended for illustrative purposes only and does not constitute a real legal document.*