# Contract with Stellar Insurance Co. for Rellm

## Terms
This contract is made between **Insurellm**, located at 123 Innovation Lane, San Francisco, CA, and **Stellar Insurance Co.**, located at 456 Galaxy Road, Chicago, IL. The effective date of this agreement is **January 1, 2024**. 

### Duration
The initial term of this agreement shall be for **12 months**, commencing from the effective date. The contract will automatically renew for successive **12-month periods** unless either party provides written notice of non-renewal at least **30 days** prior to the expiration of the current term.

### Payment Terms
Stellar Insurance Co. agrees to pay Insurellm a monthly subscription fee of **$10,000** for the **Professional Plan** of the Rellm product. Payments are due on the **1st of each month**.

### Termination
Either party may terminate this agreement with a **30-day written notice**. In the event of a material breach, the non-breaching party may terminate immediately, provided a written notice is given.

## Renewal
This contract will renew automatically for additional 12-month terms unless written notice is provided by either party 30 days prior to the renewal date. Upon renewal, pricing may be adjusted based on agreed-upon inflation adjustments or additional services requested by Stellar Insurance Co.

## Features
Stellar Insurance Co. will receive access to the following features of the Rellm product:

- **AI-Driven Analytics**: Predictive insights into risk exposures tailored for the reinsurance industry.
- **Seamless Integrations**: Compatibility with existing systems for policy management and claims processing.
- **Risk Assessment Module**: Comprehensive evaluation of risk profiles using advanced modeling techniques.
- **Customizable Dashboard**: Tailored user interface presenting relevant metrics and performance indicators.
- **Regulatory Compliance Tools**: Features to ensure adherence to local and international regulations.
- **Client and Broker Portals**: Dedicated portals for enhanced communication and document sharing.

## Support
Insurellm provides Stellar Insurance Co. with the following support services:

- **24/7 Technical Support**: Access to dedicated support representatives via phone and online chat.
- **Quarterly Account Review**: Meetings to discuss performance metrics and uncover additional needs.
- **Training Sessions**: Initial orientation and ongoing training opportunities to maximize the effectiveness of Rellm usage.
- **Updates and Upgrades**: Regular software updates and enhancements are included as part of the subscription.

Stellar Insurance Co. acknowledges receipt of the Rellm product summary and agrees to the terms set forth above. By signing below, both parties confirm their acceptance of this contract.

**For Insurellm**  
______________________________  
[Signature]  
[Name, Title]  
[Date]  

**For Stellar Insurance Co.**  
______________________________  
[Signature]  
[Name, Title]  
[Date]