# Contract with TechDrive Insurance for Carllm

**Contract Date:** October 1, 2024  
**Contract Duration:** 12 months

---

## Terms

1. **Parties Involved**: This contract is entered into between Insurellm (the "Provider") and TechDrive Insurance (the "Customer").
   
2. **License Grant**: Insurellm grants TechDrive Insurance a non-exclusive, non-transferable license to use the Carllm product as per the selected pricing tier (Professional Tier at $2,500/month).
   
3. **Payment Terms**: TechDrive Insurance agrees to make monthly payments of $2,500 for the duration of this contract, due on the 5th of each month.
   
4. **Confidentiality**: Both parties shall maintain confidentiality regarding each other’s proprietary information throughout the duration of this contract and for three years following its termination.

## Renewal

1. **Automatic Renewal**: This contract shall automatically renew for additional one-year terms unless either party provides written notice of non-renewal at least 30 days prior to the contract expiration.
   
2. **Pricing Review**: The pricing for any renewal period shall be discussed 60 days prior to the end of the term and agreed upon in writing.

## Features

1. **Included Features**: Under the Professional Tier, TechDrive Insurance will have access to the following features of Carllm:
   - AI-Powered Risk Assessment
   - Instant Quoting
   - Customizable Coverage Plans
   - Fraud Detection
   - Customer Insights Dashboard
   - Mobile Integration
   - Automated Customer Support

2. **System Requirements**: TechDrive Insurance must ensure that their existing systems meet the technical requirements to integrate with Carllm, as outlined in the onboarding documentation provided by Insurellm.

## Support

1. **Customer Support**: Insurellm will provide 24/7 customer support to TechDrive Insurance via AI-driven chatbots, ensuring timely resolution of inquiries and issues.

2. **Training**: TechDrive Insurance staff will receive onboarding training sessions to ensure effective utilization of the Carllm platform, scheduled within the first two weeks of contract commencement.

3. **System Updates**: The Provider will push regular updates to improve system performance and add new features. TechDrive Insurance will receive prior notification of any significant upgrades that may affect current operations.

---

**Signatures:**

**Insurellm Representative:**  
Name: John Smith  
Title: Account Manager  
Date: ____________

**TechDrive Insurance Representative:**  
Name: Sarah Johnson  
Title: Operations Director  
Date: ____________  

This contract will serve as the foundational agreement for the ongoing collaboration between Insurellm and TechDrive Insurance in optimizing their auto insurance offerings through the Carllm product.