# HR Record

# Maxine Thompson

## Summary
- **Date of Birth:** January 15, 1991  
- **Job Title:** Data Engineer  
- **Location:** Austin, Texas  

## Insurellm Career Progression
- **January 2017 - October 2018**: **Junior Data Engineer**  
  * Maxine joined Insurellm as a Junior Data Engineer, focusing primarily on ETL processes and data integration tasks. She quickly learned Insurellm's data architecture, collaborating with other team members to streamline data workflows.  
- **November 2018 - December 2020**: **Data Engineer**  
  * In her new role, Maxine expanded her responsibilities to include designing comprehensive data models and improving data quality measures. Though she excelled in technical skills, communication issues with non-technical teams led to some project delays.  
- **January 2021 - Present**: **Senior Data Engineer**  
  * Maxine was promoted to Senior Data Engineer after successfully leading a pivotal project that improved data retrieval times by 30%. She now mentors junior engineers and is involved in strategic data initiatives, solidifying her position as a valued asset at Insurellm. She was recognized as Insurellm Innovator of the year in 2023, receiving the prestigious IIOTY 2023 award.  

## Annual Performance History
- **2017**: *Meets Expectations*  
  Maxine showed potential in her role but struggled with initial project deadlines. Her adaptability and willingness to learn made positive impacts on her team.  

- **2018**: *Exceeds Expectations*  
  Maxine improved significantly, becoming a reliable team member with strong problem-solving skills. She took on leadership in a project that automated data entry processes.  

- **2019**: *Needs Improvement*  
  During this year, difficult personal circumstances affected Maxine's performance. She missed key deadlines and had several communication issues with stakeholders.  

- **2020**: *Meets Expectations*  
  Maxine focused on regaining her footing and excelling with technical skills. She was stable, though not standout, in her contributions. Feedback indicated a need for more proactivity.  

- **2021**: *Exceeds Expectations*  
  Maxine spearheaded the transition to a new data warehousing solution, significantly enhancing Insurellm’s data analytics capabilities. This major achievement bolstered her reputation within the company.  

- **2022**: *Outstanding*  
  Maxine continued her upward trajectory, successfully implementing machine learning algorithms to predict customer behavior, which was well-received by the leadership team and improved client satisfaction.  

- **2023**: *Exceeds Expectations*  
  Maxine has taken on mentoring responsibilities and is leading a cross-functional team for data governance initiatives, showcasing her leadership and solidifying her role at Insurellm.  

## Compensation History
- **2017**: $70,000 (Junior Data Engineer)  
- **2018**: $75,000 (Junior Data Engineer)  
- **2019**: $80,000 (Data Engineer)  
- **2020**: $84,000 (Data Engineer)  
- **2021**: $95,000 (Senior Data Engineer)  
- **2022**: $110,000 (Senior Data Engineer)  
- **2023**: $120,000 (Senior Data Engineer)  

## Other HR Notes
- Maxine participated in various company-sponsored trainings related to big data technologies and cloud infrastructure.  
- She was recognized for her contributions with the “Insurellm Innovator Award” in 2022.  
- Maxine is currently involved in the women-in-tech initiative and participates in mentorship programs to guide junior employees.  
- Future development areas include improving her stakeholder communication skills to ensure smoother project transitions and collaboration.  